a{ color:#449ca0;


}

.titre{
	font-family: "Trebuchet MS";
	font-size:20px;
	line-height:16px;
	color:#568C00;
	margin-left : 10px;
}
.titre-blanc{
	font-family: "Trebuchet MS";
	font-size:20px;
	color:#FFFFFF;
}
.sous-titre{
	font-family: "Trebuchet MS";
	font-size:17px;
	line-height:16px;
	color:#0095B3;
}
.date{
	font-family: "Trebuchet MS";
	font-size:13px;
	line-height:16px;
	color:#D84708;
	font-weight: bold;
}
.contact{
	font-family: "Trebuchet MS";
	font-size:11px;
	line-height:16px;
	color:#FFFFFF;
	font-weight: bold;
}

.titre-identification{
	font-family: "Trebuchet MS";
	font-size:20px;
	line-height:16px;
	color:#FFFFFF;
	font-weight: bold;
	margin-left : 10px;
	letter-spacing : -1px;
}
#text-puce 
{
 	font-family: "Trebuchet MS";
	font-size:11px;
	line-height: 18px;
	color: Gray;
}
#text-puce, li 
{
   list-style-image: url("images/puce-verte.jpg");  
}
p {
	margin-left : 10px;
	text-align : justify;
	margin-right : 10px;
}
.text{
	font-family: "Trebuchet MS";
	font-size:13px;
	line-height: 18px;
	color: #FFFFFF;
}
ul{
	font-family: "Trebuchet MS";
	font-size:13px;
	line-height: 18px;
	color: #FFFFFF;
}
.ptext-b{
	font-family: "Trebuchet MS";
	font-size:10px;
	line-height: 18px;
	color: #FFFFFF;
}
.text-blanc{
	font-family: "Trebuchet MS";
	font-size:11px;
	line-height: 18px;
	color: #FFFFFF;
}
.titre-espace-clients{
	font-family: "Trebuchet MS";
	font-size:15px;
	line-height: 18px;
	color: Gray;
	font-weight: bold;
	font-style: italic;
	letter-spacing : 1px;
}
.ptitre-com-prox{
	font-family: "Trebuchet MS";
	font-size:11px;
	line-height:16px;
	color: #558C00;
	font-weight : bold;
}
.ptitre-edit-pub{
	font-family: "Trebuchet MS";
	font-size:11px;
	line-height:16px;
	color: #0095B3;
	font-weight : bold;
}

.ptitre-com-online{
	font-family: "Trebuchet MS";
	font-size:11px;
	line-height:16px;
	color: #AF4C00;
	font-weight : bold;
}
.text-menu-bas{
	font-family:Trebuchet MS;
	font-size:11px;
	color:#FFFFFF;
	font-weight : bold;
} 
.text-copy{
	font-family:Trebuchet MS;
	font-size:10px;
	color:#FFFFFF;
} 
a.lien-text{
	font-family: "Trebuchet MS";
	font-size:11px;
	line-height: 18px;
	color: Gray;
	text-decoration: none ;	
	font-weight : bold;
}
a:hover.lien-text{ 
	font-family: "Trebuchet MS";
	font-size:11px;
	line-height: 18px;
	color: Gray;
	text-decoration:underline ;	
	font-weight : bold;
}
a.lien-menu-bas{
	font-family:Trebuchet MS;
	font-size:11px;
	color:#FFFFFF;
	text-decoration: none ;	
	font-weight : bold;
 } 
a:hover.lien-menu-bas{ 
	font-family:Trebuchet MS;
	font-size:11px;
	color:#FFFFFF;
	text-decoration: underline; 
	font-weight : bold;
}
a.lien-barre-navigation{
	font-family:Trebuchet MS;
	font-size:16px;
	color:#FFFFFF;
	text-decoration: none ;
	font-weight : bold;
	line-height : 20px;
} 
a:hover.lien-barre-navigation{ 
	font-family:Trebuchet MS;
	font-size:16px;
	color:#FFFFFF;
	text-decoration: underline; 
	font-weight : bold;
	line-height : 20px;
}

a.lien-pagination{
	font-family:Trebuchet MS;
	font-size:11px;
	color:#D84708;
	text-decoration: none; 
	line-height : 20px;
	background: transparent url(external.gif) no-repeat right top;
    padding: 0 14px 0 1px;

} 
a:hover.lien-pagination{ 
	font-family:Trebuchet MS;
	font-size:11px;
	color:#558C00;
	text-decoration: underline; 
	line-height : 20px;
	background: transparent url(external-com-prox.gif) no-repeat right top;
    padding: 0 14px 0 1px;

}


.text-barre-haut{
	font-family:Trebuchet MS;
	font-size:11px;
	color:#FFFFFF;
	font-weight : bold;
	line-height : 20px;
} 

.plus{
		font-family: Verdana;
		font-size:8px;
		line-height:16px;
		color:#cc0000;
}

.ptext{
		font-family: Verdana;
		font-size:9px;
		line-height:16px;
		color:#444444;
}
.ptext1{
		font-family: Verdana;
		font-size:9px;
		line-height:16px;
		color:#444444;
		text-align:justify;
}
.titre_menu_d{
		font-family: Verdana;
		font-size:13px;
		line-height:16px;
		font-weight:bold;
		color:#1378AB;
}

.titre-logo{
		font-family: Arial Black;
		font-size:35px;
}
.ptitre-logo{
		font-family: Verdana;
		font-size:11px;
		font-weight:bold;
}
.txt-menu{
		font-family: Verdana;
		font-size:10px;
		font-weight:bold;
		color:#FFFFFF;
}

.txt-menu1{
		font-family: Verdana;
		font-size:10px;
		font-weight:bold;
		color:#000000;
}



a.map{
	background-image:url(images/map.png);
	background-repeat:no-repeat;
	padding-left:10px;
	padding-right:10px;
	margin-left:5px;
	margin-right:5px;
}